burn_classes:
  unburned: 98750
  low: 981
  moderate: 1142
  high: 271
emampr_landcover_vote_2017:
  42: 68412
  71: 27555
  52: 25843
  31: 573
  90: 555
  95: 239
  11: 134
  12: 106
  22: 2
  81: 1
soil_textures:
  clay loam: 123178
  silt loam: 242
